Old 12-22-2010   #1
shadow85
Registered User
Newbie Member
 
Join Date: May 2009
Posts: 9
shadow85 is an unknown quantity at this point
.net script help

Hi, I cannot get .NET scripts to work in patch 1.0.0.4. I have tried the scripthookdotnet.asi from version 0.86, .1.611, 1.714, 1.716 but none of them work.

The only one that it seems to detect is the 0.86 .net scripthook, because it says that it does not support this game version in the log. The other .net scripthooks did not generate any log.

nevermind, got it working by installing vcredist_x86.exe from microsoft.

Last edited by shadow85; 12-22-2010 at 08:39 PM.. Reason: auto-merged double post
shadow85 is offline   Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -6. The time now is 05:40 PM.